/*

*/

.version.index /* version checker */
{
	color: #00000F;
	background-color: #5D4CE9;
}

.html
{
	background-color: #0A2C42;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu75
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u75
{
	z-index: 2;
	width: 764px;
	background-color: #FFFFFF;
	padding-left: 7px;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#top-of-promotional-teatowels-page
{
	position: relative;
}

#u101
{
	z-index: 62;
	width: 686px;
	background-color: transparent;
	margin-left: 48px;
	margin-top: 41px;
	position: relative;
}

#u123-6
{
	z-index: 71;
	width: 694px;
	min-height: 79px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 31px;
	font-size: 26px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 59px;
	margin-top: 14px;
	position: relative;
}

#u321-6
{
	z-index: 146;
	width: 694px;
	background-color: transparent;
	color: #F15A24;
	line-height: 37px;
	font-size: 31px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 59px;
	margin-top: 20px;
	position: relative;
}

#pu149
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 47px;
}

#u149
{
	z-index: 91;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u168-4
{
	z-index: 101;
	width: 464px;
	min-height: 48px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 34px;
	font-size: 28px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u174
{
	z-index: 93;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u177-4
{
	z-index: 105;
	width: 647px;
	min-height: 48px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 34px;
	font-size: 28px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u179
{
	z-index: 95;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u182-4
{
	z-index: 109;
	width: 647px;
	min-height: 48px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 34px;
	font-size: 28px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#pu183
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 11px;
}

#u183
{
	z-index: 97;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u186-4
{
	z-index: 113;
	width: 647px;
	min-height: 48px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 34px;
	font-size: 28px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#pu174,#pu179,#pu188
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 10px;
}

#u188
{
	z-index: 99;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u187-4
{
	z-index: 117;
	width: 647px;
	min-height: 48px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 34px;
	font-size: 28px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#pu193-14
{
	width: 0.01px;
	margin-left: 86px;
	margin-top: 52px;
}

#u193-14
{
	z-index: 77;
	width: 276px;
	min-height: 203px;
	background-color: transparent;
	text-align: center;
	font-size: 31px;
	line-height: 37px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u193-3,#u193,#u193-10,#u193-8
{
	color: #F15A24;
}

#u195
{
	z-index: 3;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u230-17
{
	z-index: 122;
	width: 661px;
	min-height: 405px;
	background-color: transparent;
	color: #0A2C42;
	text-align: justify;
	font-size: 22px;
	line-height: 26px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 59px;
	margin-top: 53px;
	position: relative;
}

#u234-4
{
	z-index: 18;
	width: 671px;
	min-height: 88px;
	background-color: transparent;
	color: #F15A24;
	text-align: left;
	font-size: 27px;
	line-height: 32px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 59px;
	margin-top: 38px;
	position: relative;
}

#u231-12
{
	z-index: 5;
	width: 661px;
	min-height: 163px;
	background-color: transparent;
	text-align: justify;
	font-size: 22px;
	color: #505050;
	line-height: 26px;
	font-family: '__Century Gothic_5';
	margin-left: 59px;
	margin-top: 9px;
	position: relative;
}

#u231-2,#u231-4,#u231-7
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u231-6
{
	font-size: 15px;
	line-height: 18px;
}

#u231-5,#u231-8
{
	font-weight: 400;
}

#u231-10
{
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u231,#u231-3,#u231-9
{
	font-size: 18px;
	line-height: 22px;
}

#u232
{
	z-index: 17;
	width: 562px;
	min-height: 619px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 9px;
	position: relative;
}

#u242
{
	z-index: 34;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 59px;
	margin-top: 113px;
	position: relative;
}

#u243
{
	z-index: 35;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu248
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u248
{
	z-index: 36;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u244
{
	z-index: 44;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#pu248,#pu250
{
	width: 0.01px;
}

#u250
{
	z-index: 40;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252
{
	z-index: 38;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u246
{
	z-index: 42;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 419px;
}

#u254
{
	z-index: 46;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u240
{
	z-index: 22;
	width: 771px;
	background-color: #000005;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2716px;
}

#u237
{
	z-index: 23;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 59px;
}

#pu241-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 289px;
}

#u241-4
{
	z-index: 25;
	width: 482px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	line-height: 34px;
	position: relative;
}

#u239-5
{
	z-index: 29;
	width: 482px;
	background-color: transparent;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-top: 17px;
	position: relative;
}

#u239
{
	text-decoration: underline;
	color: #FFFFFF;
}

#u107
{
	z-index: 64;
	width: 771px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	-pie-background: rgba(255,255,255,0.74);
}

#u111-6
{
	z-index: 65;
	width: 596px;
	min-height: 200px;
	background-color: transparent;
	color: #0A2C42;
	line-height: 92px;
	font-size: 77px;
	font-family: pacifico, cursive;
	font-weight: 400;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 55px;
}

#pu83
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 676px;
}

#u83
{
	z-index: 58;
	width: 350px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u83_img
{
	padding-bottom: 16px;
}

#pu288
{
	width: 0.01px;
	margin-top: 149px;
}

#u288
{
	z-index: 48;
	width: 368px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 7px;
}

#u294
{
	z-index: 50;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u300
{
	z-index: 52;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 7px;
}

#u306
{
	z-index: 54;
	width: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1197px;
}

#u312
{
	z-index: 56;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1607px;
}

#u204
{
	z-index: 121;
	overflow: hidden;
	margin-left: 42px;
	margin-top: 40px;
	position: relative;
}

#u95
{
	z-index: 60;
	width: 122px;
	background-color: transparent;
	position: fixed;
	top: 543px;
	left: 50%;
	margin-left: 458px;
}

#u319-6
{
	z-index: 140;
	width: 1027px;
	background-color: transparent;
	text-align: justify;
	font-size: 15px;
	line-height: 18px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3054px;
	left: -34px;
}

#u319-2
{
	color: #FFFFFF;
}

#u193-5,#u193-7,#u193-12,#u319-4
{
	color: #0A2C42;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -3054px;
}

